This instance will be upgraded to Heptapod 0.31.0 (final) on 2022-05-24 at 14:00 UTC+2 (a few minutes of down time)

ci: use coverage from PyPI on Ubuntu

I'm seeing warnings like this:

    CoverageWarning: Couldn't use data file
    '/builds/mercurial/hg-git/coverage-279600': Looks like a coverage
    4.x data file. Are you mixing versions of coverage?
30 jobs for branch/default in 20 minutes and 42 seconds (queued for 3 seconds)